dependencies:
- name: gitlab
  version: '*.*.*'
- name: certmanager-issuer
  version: '*.*.*'
- name: minio
  version: '*.*.*'
- name: registry
  version: '*.*.*'
- name: cert-manager
  version: 1.5.4
  repository: https://charts.jetstack.io/
  condition: certmanager.install
  alias: certmanager
- name: prometheus
  version: 15.18.0
  repository: https://prometheus-community.github.io/helm-charts
  condition: prometheus.install
- name: postgresql
  version: 8.9.4
  repository: https://raw.githubusercontent.com/bitnami/charts/eb5f9a9513d987b519f0ecd732e7031241c50328/bitnami
  condition: postgresql.install
- name: gitlab-runner
  version: 0.51.0
  repository: https://charts.gitlab.io/
  condition: gitlab-runner.install
- name: grafana
  version: 6.11.0
  repository: https://grafana.github.io/helm-charts
  condition: global.grafana.enabled
- name: redis
  version: 11.3.4
  repository: https://raw.githubusercontent.com/bitnami/charts/eb5f9a9513d987b519f0ecd732e7031241c50328/bitnami
  condition: redis.install
- name: nginx-ingress
  condition: nginx-ingress.enabled
  version: '*.*.*'
- name: gitlab-zoekt
  version: 0.2.0
  repository: https://charts.gitlab.io/
  condition: gitlab-zoekt.install
